[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ┐Cups_no_soporta_mi_impresora?.




> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> Hola a todos.
> 
> Pido ayuda sobre esto, pues estoy realmente atascado.
> 
> Tengo una CANON PIXMA IP1500, la cual según openprinting.org, está
> soportada por linux.
> 
> http://openprinting.org/show_printer.cgi?recnum=Canon-PIXMA_iP1500
> 
> La cuestión es que he descargado los drivers de la web de canon. Inicio
> en el navegador, cups, y me la detecta, mostrándome la opción de
> instalarlar en la pestaña de "Administración".
> 
> Por otro lado puedo ver en la consola que la ha detectado:
> 
> /usr/lib/cups/backend/canon
> direct canon:/dev/usb/lp0 "CANON" "USB Printer #1"
> 
> bruli:/usr/local/iP1500# /usr/lib/cups/backend/usb
> direct usb://Canon/iP1500 "Canon iP1500" "Canon iP1500 USB #1"
> "MFG:Canon;CMD:BJL,HAPS,BSCCe;MDL:iP1500;CLS:PRINTER;DES:Canon
> iP1500;VER:1.00;STA:10;"
> 
> Pero mi problema está en que al tratar de instalarla (en la pestaña
> administración), sólo me muestra unos pocos fabricantes, entre los que
> no está canon.
> 
> Igualmente me pide, como opción, la selección de un archivo ppd que no
> dispongo.
> 
> ¿Alguien sabría decirme como solucionar esto?.
> 
> 

Yo diría que no has instalado los drivers, si no CUPS te daría la opción
de elegirla.

(Reinstala cups, paso opcional.) Mira que no te faltan paquetes de cups,
o librerias o algo.
Sigue las instrucciones de drivers que haya disponibles, si en open
printing dicen que hay soporte es que habrá drivers.
Entre medias del asunto (sobretodo si es nueva) yo intentaría hacer el
tema de la tinta y eso (la iniciación de la impresora) con windows. A
veces, el protocolo de cambio de cartucho supone un seguimiento del
driver de Windows y dicho soporte sólo está para windows. Una vez
rebasado este paso, CUPS puede imprimir.





Reply to: